View Issue Details

IDProjectCategoryView StatusLast Update
0000862GT-MP ClientStabilitypublic2018-01-15 19:29
ReporterHitzSPBAssigned ToDurtyFree 
PrioritylowSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Product Version0.1.6 
Target VersionFixed in Version 
Summary0000862: Instant Disconnect(Rarely happens)
DescriptionFirst time i encountered this issue was when I disconnected and tried to reconnect. No matter how many times you try it keeps disconnecting you instantly. Server restart fixed it.

Second time was when I started up the server and I tried to connect, it kept disconnecting me. I rarely happens, so is not really that bad, however I just felt like I would report it anyway.
Steps To ReproduceN/A
Additional InformationN/A
TagsNo tags attached.

Activities

root

2018-01-13 21:54

developer   ~0001290

Please attach logs...

root

2018-01-13 21:54

developer   ~0001291

Please attach logs...

HitzSPB

2018-01-14 14:15

reporter   ~0001304

There is nothing in the logs. I already checked them all. I will attach them next time it happens if you wish, but there is nothing there.

DurtyFree

2018-01-15 19:29

administrator   ~0001307

This is masterserver related and should be fixed with the upcoming update.

Issue History

Date Modified Username Field Change
2018-01-07 15:45 HitzSPB New Issue
2018-01-13 21:54 root Note Added: 0001290
2018-01-13 21:54 root Assigned To => root
2018-01-13 21:54 root Status new => feedback
2018-01-13 21:54 root Note Added: 0001291
2018-01-14 14:15 HitzSPB Note Added: 0001304
2018-01-14 14:15 HitzSPB Status feedback => assigned
2018-01-15 19:29 DurtyFree Assigned To root => DurtyFree
2018-01-15 19:29 DurtyFree Status assigned => closed
2018-01-15 19:29 DurtyFree Resolution open => fixed
2018-01-15 19:29 DurtyFree Note Added: 0001307